/* Localized versions of Info.plist keys */


CFBundleName = "MA_Plugin";
CFBundleShortVersionString = "1.1b1 2010-11-18";
CFBundleGetInfoString = "MA_Plugin 1.1b1 2010-11-18, Copyright 2002-2010 Manage Applications.";